<?xml version='1.0' encoding='utf-8' ?>
<!DOCTYPE LIGO_LW [
<!ELEMENT LIGO_LW ((LIGO_LW|Comment|Param|Table|Array|Stream|IGWDFrame|AdcData|Time)*)>
<!ATTLIST LIGO_LW
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED>

<!ELEMENT Comment (#PCDATA)>

<!ELEMENT Param (#PCDATA|Comment)*>
<!ATTLIST Param 
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED
          Unit CDATA #IMPLIED>

<!ELEMENT Table (Comment?,Column*,Stream?)>
<!ATTLIST Table 
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED>

<!ELEMENT Column EMPTY>
<!ATTLIST Column
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED
          Unit CDATA #IMPLIED>

<!ELEMENT Array (Dim*,Stream?)>
<!ATTLIST Array 
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED>

<!ELEMENT Dim (#PCDATA)>
<!ATTLIST Dim 
          Name  CDATA #IMPLIED
          Units CDATA #IMPLIED>

<!ELEMENT Stream (#PCDATA)>
<!ATTLIST Stream 
          Name      CDATA #IMPLIED
          Type      (Remote|Local) "Local"
          Delimiter CDATA ","
          Encoding  CDATA #IMPLIED
          Content   CDATA #IMPLIED>

<!ELEMENT IGWDFrame ((Comment|Param|Time|Detector|AdcData|LIGO_LW|Stream?|Array|IGWDFrame)*)>
<!ATTLIST IGWDFrame 
          Name CDATA #IMPLIED>

<!ELEMENT Detector ((Comment|Param|LIGO_LW)*)>
<!ATTLIST Detector 
          Name CDATA #IMPLIED>

<!ELEMENT AdcData ((AdcData|Comment|Param|Time|LIGO_LW|Array)*)>
<!ATTLIST AdcData 
          Name CDATA #IMPLIED>

<!ELEMENT Time (#PCDATA)>
<!ATTLIST Time 
          Name CDATA #IMPLIED
          Type (GPS|Unix|ISO-8601) "ISO-8601">
]>

<LIGO_LW Name="ligo:ldas:file">
   <Table Name="summ_commentgroup:summ_comment:table">
      <Column Name="summ_commentgroup:summ_comment:program" Type="ilwd:char"/>
      <Column Name="summ_commentgroup:summ_comment:process_id" Type="ilwd:char_u"/>
      <Column Name="summ_commentgroup:summ_comment:submitter" Type="ilwd:char"/>
      <Column Name="summ_commentgroup:summ_comment:segment_group" Type="ilwd:char"/>
      <Column Name="summ_commentgroup:summ_comment:version" Type="int_4s"/>
      <Column Name="summ_commentgroup:summ_comment:start_time" Type="int_4s"/>
      <Column Name="summ_commentgroup:summ_comment:start_time_ns" Type="int_4s"/>
      <Column Name="summ_commentgroup:summ_comment:end_time" Type="int_4s"/>
      <Column Name="summ_commentgroup:summ_comment:end_time_ns" Type="int_4s"/>
      <Column Name="summ_commentgroup:summ_comment:ifo" Type="ilwd:char"/>
      <Column Name="summ_commentgroup:summ_comment:text" Type="ilwd:char"/>
      <Stream Name="summ_commentgroup:summ_comment:table" Type="Local" Delimiter=",">
         "program_9998046","\040\001\011\006\030\111\041\225\047\204\000\000\000","submitter_999804645","segment_group_999802587",999802587,683839790,487708000,683839790,488431000,"C","text_999804645",
         "program_9998046","\040\001\011\006\030\111\041\225\050\046\000\000\000","submitter_999804646","segment_group_999802588",999802588,683839791,487708001,683839791,488431001,"C","text_999804646",
         "program_9998046","\040\001\011\006\030\111\041\225\050\067\000\000\000","submitter_999804647","segment_group_999802589",999802589,683839792,487708002,683839792,488431002,"C","text_999804647",
         "program_9998046","\040\001\011\006\030\111\041\225\050\111\000\000\000","submitter_999804648","segment_group_999802590",999802590,683839793,487708003,683839793,488431003,"C","text_999804648",
         "program_9998046","\040\001\011\006\030\111\041\225\050\142\000\000\000","submitter_999804649","segment_group_999802591",999802591,683839794,487708004,683839794,488431004,"C","text_999804649",
         "program_9998046","\040\001\011\006\030\111\041\225\050\165\000\000\000","submitter_999804650","segment_group_999802592",999802592,683839795,487708005,683839795,488431005,"C","text_999804650",
         "program_9998046","\040\001\011\006\030\111\041\225\050\211\000\000\000","submitter_999804651","segment_group_999802593",999802593,683839796,487708006,683839796,488431006,"C","text_999804651",
         "program_9998046","\040\001\011\006\030\111\041\225\051\003\000\000\000","submitter_999804652","segment_group_999802594",999802594,683839797,487708007,683839797,488431007,"C","text_999804652",
         "program_9998046","\040\001\011\006\030\111\041\225\051\030\000\000\000","submitter_999804653","segment_group_999802595",999802595,683839798,487708008,683839798,488431008,"C","text_999804653",
         "program_9998046","\040\001\011\006\030\111\041\225\051\063\000\000\000","submitter_999804654","segment_group_999802596",999802596,683839799,487708009,683839799,488431009,"C","text_999804654"
      </Stream>
   </Table>
</LIGO_LW>